# Uses of Class
com.ngrok.services.EdgeRouteBackendModule

Packages that use EdgeRouteBackendModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteBackendModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteBackendModule
  Modifier and Type
  Method
  Description
  `EdgeRouteBackendModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteBackend()`
  Creates a service client for `EdgeRouteBackendModule`.